name: 'Custom Menu Links'
type: module
description: 'Allows users to create menu links.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
